.swiper-slide.story-slide {
    display: flex;
    align-items:center;
}

.story-image-wrap {
    width: 82%;
    margin-left: 50px;
    padding: 5px;
    background: -moz-linear-gradient(-33.82% 1217.04% 0deg,rgba(216, 211, 30, 1) 0%,rgba(209, 176, 32, 1) 31.71%,rgba(194, 104, 37, 1) 100%);
    background : -webkit-linear-gradient(0deg, rgba(216, 211, 30, 1) 0%, rgba(209, 176, 32, 1) 31.71%, rgba(194, 104, 37, 1) 100%);
    background : -webkit-gradient(linear,-33.82% 1217.04% ,-33.57% 1217.04% ,color-stop(0,rgba(216, 211, 30, 1) ),color-stop(0.3171,rgba(209, 176, 32, 1) ),color-stop(1,rgba(194, 104, 37, 1) ));
    background : -o-linear-gradient(0deg, rgba(216, 211, 30, 1) 0%, rgba(209, 176, 32, 1) 31.71%, rgba(194, 104, 37, 1) 100%);
    background : -ms-linear-gradient(0deg, rgba(216, 211, 30, 1) 0%, rgba(209, 176, 32, 1) 31.71%, rgba(194, 104, 37, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8D31E', endColorstr='#C26825' ,GradientType=0)";
    background : linear-gradient(90deg, rgba(216, 211, 30, 1) 0%, rgba(209, 176, 32, 1) 31.71%, rgba(194, 104, 37, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8D31E',endColorstr='#C26825' , GradientType=1);
}

.story-image-wrap img {
	background-color: white;
}

.story-slide .excerpt{
   font-family : 'Montserrat';
   font-weight:500;
  font-size : 34px;
  line-height:1.2em;
  color : #2E3180;
}


.story-image-wrap img {
    display: inherit;
}

.story-info {
    width: 100%;
    padding: 40px;
}

a.read-more {
    text-align: right;
    display: block;
    color: #CF5A24;
    text-decoration: underline;
    font-size: 24px;
    font-family: 'Karla';
    padding-top: 10px;
}


@media(max-width:768px){
    .swiper-slide.story-slide {
        display:block;
    }
    .story-image-wrap {
        width: 75%;
        margin: auto;
    }
    .story-slide .excerpt{
        font-size:24px;
    }
    a.read-more {
        font-size:18px;
    }
    .story-info {
        font-size:20px;
    }

}

